App({
  //E应用初始化
  onLaunch(options) {
    console.log('App Launch', options);
    console.log('getSystemInfoSync', dd.getSystemInfoSync());
    console.log('SDKVersion', dd.SDKVersion);
    this.globalData.corpId = options.query.corpId;
  },
  //E应用切换到前台
  onShow(options) {
    // 从后台被 scheme 重新打开
    // options.query == {number:1}
  },
  //全局数据
  globalData: {
    //domain:'http://id24iu.natappfree.cc',
    //domain:"http://dd2.ubainsyun.com",
   domain: "http://zhenglide.natapp1.cc" ,
    domain:"http://dd2.ubainsyun.com",
   //domain: "http://zhenglide.natapp1.cc" ,
    corpId: '',
    userId:'',
    person:'',
    function:'',
    keyword:''
  }
});
